/** COULEURS **/
.Architecture-1-hex { color: #D9D3C7; }
.Architecture-2-hex { color: #A69B8D; }
.Architecture-3-hex { color: #D9A171; }
.Architecture-4-hex { color: #736253; }
.Architecture-5-hex { color: #262626; }

.Architecture-1-rgba { color: rgba(216, 210, 199, 1); }
.Architecture-2-rgba { color: rgba(165, 154, 140, 1); }
.Architecture-3-rgba { color: rgba(216, 161, 112, 1); }
.Architecture-4-rgba { color: rgba(114, 97, 82, 1); }
.Architecture-5-rgba { color: rgba(38, 38, 38, 1); }
/** FIN COULEURS **/

/** MENU **/
nav {
    margin: 27px auto 0;

    position: relative;
    width: 800px;
    height: 50px;
    background-color: #34495e;
    border-radius: 8px;
    font-size: 0;
}
nav a {
    line-height: 50px;
    height: 100%;
    font-size: 15px;
    display: inline-block;
    position: relative;
    z-index: 1;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    color: white;
    cursor: pointer;
}
nav .animation {
    position: absolute;
    height: 100%;
    top: 0;
    z-index: 0;
    transition: all .5s ease 0s;
    border-radius: 8px;
}
a:nth-child(1) {
    width: 100px;
}
a:nth-child(2) {
    width: 100px;
}
a:nth-child(3) {
    width: 100px;
}
a:nth-child(4) {
    width: 100px;
}
a:nth-child(5) {
    width: 100px;
}
a:nth-child(6) {
    width: 100px;
}
a:nth-child(7) {
    width: 100px;
}
a:nth-child(8) {
    width: 100px;
}
nav .start-home, a:nth-child(1):hover~.animation {
    width: 100px;
    left: 0;
    background-color: #A69B8D;
}
nav .start-about, a:nth-child(2):hover~.animation {
    width: 100px;
    left: 100px;
    background-color: #A69B8D;
}
nav .start-blog, a:nth-child(3):hover~.animation {
    width: 100px;
    left: 200px;
    background-color: #A69B8D;
}
nav .start-portefolio, a:nth-child(4):hover~.animation {
    width: 100px;
    left: 300px;
    background-color: #A69B8D;
}
nav .start-contact, a:nth-child(5):hover~.animation {
    width: 100px;
    left: 400px;
    background-color: #A69B8D;
}
nav .start-contact, a:nth-child(6):hover~.animation {
    width: 100px;
    left: 500px;
    background-color: #A69B8D;
}
nav .start-contact, a:nth-child(7):hover~.animation {
    width: 100px;
    left: 600px;
    background-color: #A69B8D;
}
nav .start-contact, a:nth-child(8):hover~.animation {
    width: 100px;
    left: 700px;
    background-color: #A69B8D;
}

body {
    font-size: 12px;
    font-family: sans-serif;
    background: #D9D3C7;
}
h1 {
    text-align: center;
    margin: 40px 0 40px;
    font-size: 30px;
    color: #ecf0f1;
    text-shadow: 2px 2px 4px #000000;
    font-family: 'Cherry Swash', cursive;
}
/** FIN MENU **/

/** FOOTER **/
#footer {
    position:absolute;
    bottom:0;  /* on le colle en bas */
    width:100%;
    height:100px;   /* Hauteur du pied de page */
}